@echo off
rem
rem   Example: Playlist script.
rem
rem   This script will be called from ICES for _each_ song when playlist
rem   type is "script" and playlist module is "playlist-script.cmd".
rem   

rem Line 1 - media file full name.
echo test.mp3
rem Line 2 - metadata. Optional.
echo Test metadata for test.mp3
rem Line 3 - Time limit, go to next song after N seconds. Optional.
echo 180

exit
